apiVersion: v1
clusters:
- cluster:
    certificate-authority-data: {{ headlamp_local_cluster_ca_cert }}
    server: https://10.96.0.1:443
  name: local
contexts:
- context:
    cluster: local
    user: local
  name: {{ k8s_headlamp_local_cluster_config.name }}
current-context: {{ k8s_headlamp_local_cluster_config.name }}
kind: Config
preferences: {}
users:
- name: local
  user:
    client-certificate-data: {{ headlamp_local_cert }}
    client-key-data: {{ headlamp_local_key }}
